package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2018/11/20
 */
public class BankDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 银行id
     */
    private String id;
    /**
     * 银行图标
     */
    private String bankIcon;
    /**
     * 银行名
     */
    private String bankName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBankIcon() {
        return bankIcon;
    }

    public void setBankIcon(String bankIcon) {
        this.bankIcon = bankIcon;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }
}
